body
{
	padding: 0;
	margin: 0;
	overflow-y:scroll;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#FFFFFF;
	
}

#nav
{
	/*overflow:hidden;*/
	width: 960px;
	margin-left:auto;
	margin-right:auto;
	background-color:#009292;
	
}
#nav_wrapper
{
	width: 960px;
	margin:0 auto;
	text-align : left;
	/*overflow:hidden;*/
}
#nav ul
{
	 list-style-type:none;
	 padding:0;
	 margin:0;
	 position: relative;
}
.align_right_account
{
	float:right;
}
#nav ul li
{
	display: inline-block;
	color:#fff;
}
#nav a
{
	color:#fff;
}
#nav ul li:hover
{
	color:#580a0a;
}
#nav ul li img
{
	vertical-align: middle;
	padding-left:5px
}

#nav ul li a,visited
{
	color: #ccc;
	display:block;
	padding: 15px;
	text-decoration:none;
} 
#nav ul li a:hover
{
	color:#000;
	text-decoration:none;
} 
#nav ul li a:focus
{
	color:#000;
	text-decoration:none;
} 
#nav ul li:hover ul
{
	display:block;
}
#nav ul ul 
{
	display:none;
	position:absolute;
	background-color:#4d4d4d;
	border: 1px solid #4d4d4d;
	border-top: 0;
	margin-left: -5px;
	min-width: 170px;
}
#nav ul ul li
{
	display:block;
	
}
#nav ul ul li a,visited
{
	color:#ccc;
}
#nav ul ul li a:hover
{
	color:#0ba81a;
}
.hidden
{
	display:none;
}
.hiddenCompanys
{
	display:none;
}
@media (max-width:720px){
	#nav{
		width: 100%;
		display: none;
	}
	#nav_wrapper{
		width: 100%;
	}
	#nav ul li
	{
		display: inline-block;
		width: 100%;
	}
}